{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"废水类型",
			"infoPointCode":"WasteWaterType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"危废"
				},
				{
					"code":"2",
					"name":"非危废"
				},
				{
					"code":"3",
					"name":"可回收废水"
				},
				{
					"code":"4",
					"name":"餐饮废水"
				},
				{
					"code":"5",
					"name":"生活污水"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"最大处理能力",
			"infoPointCode":"MaxTreatCap",
			"unit":"m³\/d",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"潜污泵台数",
			"infoPointCode":"SubmersibleSewagePumpNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"潜污泵是否耐高温",
			"infoPointCode":"isSubmersibleSewagePumpHighTempResistance",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"潜污泵是否有切割能力",
			"infoPointCode":"isSubmersibleSewagePumpCutFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"提升泵台数",
			"infoPointCode":"LiftPumpNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"是否有一体化泵提升设备",
			"infoPointCode":"isIntegratedLiftEquip",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"储水箱容量",
			"infoPointCode":"WasteWaterBasinCap",
			"unit":"m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"在水质处理结束后，排放入市政管网之前的水箱",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配水",
			"infoPointName":"净化周期",
			"infoPointCode":"RatedPurifyPeriod",
			"unit":"d",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"处理方法",
			"infoPointCode":"TreatType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"生物滤池"
				},
				{
					"code":"2",
					"name":"生物吸附法"
				},
				{
					"code":"3",
					"name":"污泥水分"
				},
				{
					"code":"4",
					"name":""
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"处理级别",
			"infoPointCode":"TreatLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"一级强化"
				},
				{
					"code":"2",
					"name":"二级"
				},
				{
					"code":"3",
					"name":"二级强化"
				},
				{
					"code":"4",
					"name":"废水回用"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有餐饮除油一体化设备",
			"infoPointCode":"isIntegratedLampblackEquip",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有潜水曝气机",
			"infoPointCode":"isSubmergedAerator",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有隔油井",
			"infoPointCode":"isGreaseInterceptor",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有降温池",
			"infoPointCode":"isCoolBasin",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有接触氧化池",
			"infoPointCode":"isOxidationBasin",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有沉淀池",
			"infoPointCode":"isPrecipitationBasin",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有二沉池",
			"infoPointCode":"isSecondaryPrecipitationBasin",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有SBR反应池",
			"infoPointCode":"isSBRReactBasin",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"一种间歇曝气的方法",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有CASS池",
			"infoPointCode":"isCASSBasin",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"水处理",
			"infoPointName":"是否有消毒池",
			"infoPointCode":"isSterilizeBasin",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"曝气沉淀在一起（循环式活性污泥法）",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排放标准",
			"infoPointName":"PH值",
			"infoPointCode":"EmissionPH",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排放标准",
			"infoPointName":"CODcr",
			"infoPointCode":"EmissionCODcr",
			"unit":"mg\/L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"化学需氧量",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排放标准",
			"infoPointName":"BOD5",
			"infoPointCode":"EmissionBOD5",
			"unit":"mg\/L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"生物需氧量",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排放标准",
			"infoPointName":"SS",
			"infoPointCode":"EmissionSS",
			"unit":"mg\/L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"悬浮物",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排放标准",
			"infoPointName":"石油类",
			"infoPointCode":"EmissionOil",
			"unit":"mg\/L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"系统耗电功率",
			"infoPointCode":"SysElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"粗格栅处污水温度",
			"infoPointCode":"GridWasteWaterTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"粗格栅处污水流量",
			"infoPointCode":"GridWasteWaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"潜污泵开启台数",
			"infoPointCode":"SubmersibleSewagePumpRunNum",
			"unit":"台",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"提升泵开启台数",
			"infoPointCode":"LiftPumpRunNum",
			"unit":"台",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计系统耗电量",
			"infoPointCode":"AccSysElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计污水处理量",
			"infoPointCode":"AccWasteWaterTreatVolume",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}